import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "61b87706-4e4f-40e0-bf24-8f2940ed1cf7",
    title: "La vitesse maximale",
    description: "Description pour La vitesse maximale",
    chapterId: "D. La vitesse",
    lessonId: "La vitesse maximale",
    questions: [
        {
            qid: "q1",
            question: "A partir de combien de km/h d’excès de vitesse hors agglomération la POLICE peut-elle vous retirer votre permis de conduire temporairement?\n\nA. À partir d’un excès de 20 km/h.\nB. À partir d’un excès de 30 km/h.\nC. À partir d’un excès de 40 km/h.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/37.jpg"
        },
        {
            qid: "q2",
            question: "Entrez un nombre: \nQuelle est la limite de vitesse en région bruxelloise, dans une agglomération.",
            correct_answer: "30",
            explanation: "LEÇON 12 – ‘La vitesse’.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/24.jpg"
        },
        {
            qid: "q3",
            question: "Si un membre de votre famille se trouve dans l’ambulance, et celle-ci dépasse la vitesse maximale autorisée, vous pouvez malgré tout la suivre. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nVous ne pouvez pas conduire plus vite que la vitesse maximale autorisée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/20.jpg"
        },
        {
            qid: "q4",
            question: "Au-delà de ce panneau,  en voiture, en circonstance normales, vous devez rouler à une vitesse minimale de 70 km/h.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nSeulement sur une autoroute, il y a une vitesse minimale obligatoire.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/25.jpg"
        },
        {
            qid: "q5",
            question: "Quelle est la vitesse maximale à laquelle cette voiture peut rouler?",
            correct_answer: "70",
            explanation: "LEÇON 12 – ‘La vitesse’.\nJusqu'à 70 km par heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/34.jpg"
        },
        {
            qid: "q6",
            question: "Au-delà de ce panneau de zone dans la région wallonne,  en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "90",
            explanation: "LEÇON 12 – ‘La vitesse’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonnie: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/18.jpg"
        },
        {
            qid: "q7",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez rouler en voiture dans cette rue?",
            correct_answer: "90",
            explanation: "LEÇON 12 – ‘La vitesse’.\nJusqu'à 90 km par heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/36.jpg"
        },
        {
            qid: "q8",
            question: "Quelle est la vitesse maximale (... km/h) à laquelle l’on peut rouler en voiture sur cette route?",
            correct_answer: "50",
            explanation: "LEÇON 12 – ‘La vitesse’. \nJusqu'à 50 km par heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/31.jpg"
        },
        {
            qid: "q9",
            question: "Au-delà de ces panneaux en Flandre,  en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne: 90 km/h;\n… en Flandre et Bruxelles-capitale region: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/6.jpg"
        },
        {
            qid: "q10",
            question: "Quelle est la vitesse maximale autorisée sur une route ordinaire en dehors d'une agglomeration dans la région de Bruxelles-Capitale?\n\nA. 70 km / h.\nB. 90 km / h.\nC. 120 km / h.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.\nWallonie: 90 km / heure.\nFlandre: 70 km / heure.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/52.jpg"
        },
        {
            qid: "q11",
            question: "Sur cette route pour automobiles, la voiture bleue peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "120",
            explanation: "LEÇON 12 – ‘La vitesse’.\nJusqu'à 50 km par heure, du fait que les directions d'entraînement sont séparées par une berme.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/14.jpg"
        },
        {
            qid: "q12",
            question: "Les routes N sont ...\n\nA. ... des routes régionales.\nB. ... des routes internationales.\nC. ... des routes ordinaires.",
            correct_answer: "c",
            explanation: "LEÇON 12 – ‘La vitesse’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne: 90 km/h;\n… en Flandre et région bruxellois (hors agglomeration): 70 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/33.jpg"
        },
        {
            qid: "q13",
            question: "À quelle vitesse maximale pouvez-vous rouler sur cette route en agglomération en région bruxelloise après avoir passé le dispositif surélevé ?\n\nA. 30 km/h.\nB. 50 km/h.\nC. 70 km/h.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/44.jpg"
        },
        {
            qid: "q14",
            question: "Ce panneau de zone s’applique ...\n\nA. ... seulement pendant les heures scolaires.\nB. ... de jour et de nuit.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nUn signe de zone solide s’applique jour et nuit.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/9.jpg"
        },
        {
            qid: "q15",
            question: "Quelle était la vitesse maximale autorisée avant que vous ne franchissiez ces panneaux?",
            correct_answer: "50",
            explanation: "LEÇON 12 – ‘La vitesse’.\nVous étiez dans une agglomération.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/38.jpg"
        },
        {
            qid: "q16",
            question: "Sur cette route pour automobiles en Flandre, la voiture bleue peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/10.jpg"
        },
        {
            qid: "q17",
            question: "Dans une zone cyclable, vous ne pouvez pas y dépasser un cycliste à gauche.\nMais pouvez-vous y dépasser un cycliste à droite?\n\nA. Oui.\nB. Oui, à condition de laisser une distance latérale de 1 mètre.\nC. Non.",
            correct_answer: "c",
            explanation: "LEÇON 12 – ‘La vitesse’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/51.jpg"
        },
        {
            qid: "q18",
            question: "Quelle est la vitesse maximale (... km/h) à laquelle ces voitures peuvent rouler à cet endroit dans la région wallonne ?",
            correct_answer: "90",
            explanation: "LEÇON 12 – ‘La vitesse’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/26.jpg"
        },
        {
            qid: "q19",
            question: "À cet endroit, la voiture noire peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "50",
            explanation: "LEÇON 12 – ‘La vitesse’.\nJusqu'à 50 km par heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/13.jpg"
        },
        {
            qid: "q20",
            question: "Sur une route ordinaire, vous pouvez rouler avec des pneus cloutés à une vitesse maximale de 60 km/h. \nMais quand-est-ce autorisé?\n\nA. En hiver.\nB. Seulement en cas de neige ou verglas.\nC. Du premier novembre jusqu'au 31 mars.",
            correct_answer: "c",
            explanation: "LEÇON 12 – ‘La vitesse’.\nDu premier novembre jusqu'au 31 mars.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/41.jpg"
        },
        {
            qid: "q21",
            question: "Au-delà de ce panneau vous circulez dans une Zone 30.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nCe n'est pas une zone. La limite de vitesse est de 30 km par heure jusqu'a la prochaine intersection.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/39.jpg"
        },
        {
            qid: "q22",
            question: "Vous voulez quittez l’autoroute.\n\nA. Vous ne commencez à freiner qu’une fois sur la sortie. \nB. Vous freinez suffisamment sur la bande de circulation.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.  \nVous ne commencez à freiner qu’une fois sur la sortie.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/19.jpg"
        },
        {
            qid: "q23",
            question: "Quelle est la vitesse maximale (... km/h) à laquelle cette voiture peut rouler à cet endroit en Flandre?",
            correct_answer: "50",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse en agglomération : jusqu'à 50 km / h.\nBruxelles-capitale region: 30 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/23.jpg"
        },
        {
            qid: "q24",
            question: "Pouvez-vous dépasser par la gauche avec une voiture un cycliste dans une rue cyclable?\n\nA. Oui.\nB. Oui, si vous pouvez obtenir 1 mètre écart en toute sécurité.\nC. Non.",
            correct_answer: "c",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale autorisée est de 30 km/h. Vous ne pouvez pas y dépasser les cyclistes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/46.jpg"
        },
        {
            qid: "q25",
            question: "Dans une zone résidentielle, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "20",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLes piétons peuvent y aller à pied sur la chaussée et les enfants sont autorisés à jouer là-bas.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/1.jpg"
        },
        {
            qid: "q26",
            question: "Sur l’autoroute, si les conditions le permettent, vous devez rouler à une vitesse minimale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 12 – ‘La vitesse’.\nSur une autoroute: au moins 70 km / h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/15.jpg"
        },
        {
            qid: "q27",
            question: "La voiture verte peut conduire maximum 70 km par heure?\n\nA. Oui, partout en Belgique.\nB. Oui, en Flandre.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonnie: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/47.jpg"
        },
        {
            qid: "q28",
            question: "Vous roulez trop vite en Zone 30.\nA partir de combien de km/h d’excès de vitesse la POLICE peut-elle vous retirer votre permis sur-le- champ?\n\nA. À partir d’un excès de 20 km/h.\nB. À partir d’un excès de 30 km/h.\nC. À partir d’un excès de 40 km/h.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.\nÀ partir d’un excès de 20 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/40.jpg"
        },
        {
            qid: "q29",
            question: "Ce signe signifie: fin de toutes les interdictions locales imposées aux véhicules en mouvement.\n\nA. Oui.\nB. Non.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/49.jpg"
        },
        {
            qid: "q30",
            question: "En agglomération.\nSur un dispositif surélevé, un cycliste indique son intention de tourner à gauche avec un signe du bras et se déplace à gauche.\nPouvez-vous doubler ce cycliste à la droite?\n\nA. Oui.\nB. Oui, à condition de laisser une distance latérale de 1 mètre.\nC. Non",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/50.jpg"
        },
        {
            qid: "q31",
            question: "Une zone 30 commence au-delà de ce panneau.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLe signe indique: début d'une zone.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/32.jpg"
        },
        {
            qid: "q32",
            question: "Cette limite de vitesse s’applique...\n\nA. ... jusqu’au carrefour suivant.\nB. ... jusqu’à ce que vous voyez le panneau “Fin de Zone”.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’. \nJusqu’au carrefour suivant.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/7.jpg"
        },
        {
            qid: "q33",
            question: "Sur cette route en Wallonie, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "90",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur une route ordinaire est…\n… en Wallonnie: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/11.jpg"
        },
        {
            qid: "q34",
            question: "Pouvez-vous dépasser un cycliste par la gauche sur un dispositif élevé?",
            correct_answer: "oui",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur un dispositif surélevé est de 30 km / h.\nVous pouvez dépasser les cyclistes par la gauche (A.R. 12/3/2023).",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/45.jpg"
        },
        {
            qid: "q35",
            question: "Que signifie cette combinaison de panneaux?\n\nA. À partir d’ici jusque 200 mètres plus loin, maximum 50 km/h. \nB. 200 mètres plus loin, maximum 50 km/h.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’. \n200 mètres plus loin, maximum 50 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/16.jpg"
        },
        {
            qid: "q36",
            question: "Les véhicules autorisés à franchir ce panneau peuvent parcourir un maximum de (...) km par heure.",
            correct_answer: "30",
            explanation: "",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/53.jpg"
        },
        {
            qid: "q37",
            question: "Sur l’autoroute, en voiture, vous franchissez ce panneau. \nSur la bande de circulation de gauche vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "120",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa limite de vitesse commence 1500 mètres plus loin.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/21.jpg"
        },
        {
            qid: "q38",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez rouler en voiture dans ce carrefour?",
            correct_answer: "30",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur un dispositif surélevé est de 30 km / h.\nVous ne pouvez même dépasser les cyclistes par la gauche.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/35.jpg"
        },
        {
            qid: "q39",
            question: "Les routes N sont ...\n\nA. ... des routes pour automobiles.\nB. ... des autoroutes.\nC. ... des routes ordinaires.",
            correct_answer: "c",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur une route ordinaire est…\n… en Wallonnie: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/12.jpg"
        },
        {
            qid: "q40",
            question: "Au-delà de ce panneau en Flandre, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "50",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse en agglomération : jusqu'à 50 km / h.\nBruxelles-capitale region: 30 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/4.jpg"
        },
        {
            qid: "q41",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez circuler dans une zone cyclable?\n\nA. 20 km/h.\nB. 30 km/h.\nC. Au pas.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale autorisée est de 30 km/h. Vous ne pouvez pas y dépasser les cyclistes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/42.jpg"
        },
        {
            qid: "q42",
            question: "Quelle est la vitesse maximale (... km/h) en région wallonne, à laquelle les voitures peuvent rouler sur cette route pour automobiles en agglomération?",
            correct_answer: "50",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale en agglomération : jusqu'à 50 km / h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/29.jpg"
        },
        {
            qid: "q43",
            question: "Vous devez arrêter, parce que vous conduisez dans une agglomération plus de 75 km par heure.\nQuelles sont les conséquences?\n\nA. Vous devez payer une amende à la police.\nB. Votre permis de conduire peut être retirée temporairement immédiatement.\nC. Vous devez apparaître dans les 14 jours devant le juge.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’. \nApprenez très bien la différence entre:\n- retrait immédiat temporaire de votre permis de conduire.\n- une déchéance du droit de conduire un véhicule à moteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/48.jpg"
        },
        {
            qid: "q44",
            question: "Cette limite de vitesse est applicable jusqu’au carrefour suivant.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nJusqu'à ce que vous passez le panneau Fin de la Zone.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/2.jpg"
        },
        {
            qid: "q45",
            question: "Sur un dispositif surélevé. la vitesse maximale autorisée est de 30 km / heure. \nQuel chauffeur pouvez-vous dépasser par la gauche?\n\nA. Seulement un cycliste.\nB. Un cycliste et un cyclomoteur à deux roues.\nC. Pas de cycliste et pas de cyclomoteurs.",
            correct_answer: "a",
            explanation: "C'est interdit de depasser par la gauche (1/4/2023):\no un véhicule attelé;\no un véhicule à plus de deux roues;\no un véhicule à moteur à deux roues.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/3.jpg"
        },
        {
            qid: "q46",
            question: "Cette limite de vitesse ne s’applique...\n\nA. ... qu’aux véhicules avec une remorque.\nB. ... qu’à la sortie.\nC. ... qu’au moment de s’incorporer à l’autoroute.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nCette combinaison de panneaux signifie que sur cette sortie vous ne pouvez rouler qu’à 50 km/h maximum.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/5.jpg"
        },
        {
            qid: "q47",
            question: "Peut-on dépasser par la droite, avec une voiture, un cycliste sur un dispositif surélevé ?",
            correct_answer: "oui",
            explanation: "Depuis des années, on a le droit de dépasser par la droite un cycliste qui s'apprête à tourner à gauche.\nDepuis 2023, le dépassement d'un cycliste par la gauche est également autorisé.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/55.jpg"
        },
        {
            qid: "q48",
            question: "Quelle est la vitesse maximale (... km/h) à laquelle vous pouvez rouler à cet endroit?",
            correct_answer: "30",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale sur un dispositif surélevé est de 30 km / h.\nVous ne pouvez même dépasser les cyclistes par la gauche.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/22.jpg"
        },
        {
            qid: "q49",
            question: "Peut-on dépasser par la gauche, avec une voiture, un cycliste sur un dispositif surélevé ?",
            correct_answer: "oui",
            explanation: "Depuis des années, on a le droit de dépasser par la droite un cycliste qui s'apprête à tourner à gauche.\nDepuis 2023, le dépassement d'un cycliste par la gauche est également autorisé.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/54.jpg"
        },
        {
            qid: "q50",
            question: "Cette combinaison de panneaux signifie que 150 mètres plus loin ...\n\nA. ... il y a un dispositif surélevé long de 500 mètres. \nB. ... il y a différents dispositifs surélevés sur une distance de 500 mètres.",
            correct_answer: "b",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLes petites flèches disent : il y a différents dispositifs surélevés sur une distance de 500 mètres.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/17.jpg"
        },
        {
            qid: "q51",
            question: "Le panneau bleu “200 m” s’applique ...\n\nA. ... seulement au signal relatif à la vitesse.\nB. ... seulement au signal relatif au dépassement.\nC. ... aux deux panneaux.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLe panneau bleu “200 m” s’applique seulement au signal relatif à la vitesse.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/30.jpg"
        },
        {
            qid: "q52",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez circuler dans une rue réservée au jeu?\n\nA. 20 km/h.\nB. 30 km/h.\nC. Au pas.",
            correct_answer: "c",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale à laquelle vous pouvez circuler dans une rue réservée au jeu est : au pas.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/43.jpg"
        },
        {
            qid: "q53",
            question: "La voiture sur cette photo peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse en agglomération : jusqu'à 50 km / h. Mais un panneau indique que la vitesse maximale autorisée est 70 km/h jusqu'à la prochaine intersection.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/8.jpg"
        },
        {
            qid: "q54",
            question: "Quelle est la vitesse maximale autorisée pour cette voiture ?\n\nA. Maximum 70 km/h. \nB. Maximum 90 km/h.",
            correct_answer: "a",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLe panneau de signalisation est à droite du conducteur.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/27.jpg"
        },
        {
            qid: "q55",
            question: "Quelle est la vitesse maximale (... km/h) à laquelle cette voiture peut rouler sur cette autoroute?",
            correct_answer: "120",
            explanation: "LEÇON 12 – ‘La vitesse’.\nLa vitesse maximale autorisée sur une autoroute: 120 km par heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/76/28.jpg"
        }
    ]
};
